@-webkit-keyframes spin

{

	from

	{

		-webkit-transform: rotate(0deg);

	}

	to

	{

		-webkit-transform: rotate(-359deg);

	}

}

@keyframes spin

{

	from

	{

		transform: rotate(0deg);

	}

	to

	{

		transform: rotate(-359deg);

	}

}

@-webkit-keyframes pop

{

	0%

	{

		opacity: 0;

	}

	20%

	{

		opacity: 1;

	}

	60%

	{

		opacity: 0.9;

	}

	100%

	{

		opacity: 0;

	}

}

@keyframes pop

{



}



.animated

{

	-webkit-animation:	spin 0.5s 1 linear;

	-moz-animation:		spin 0.5s 1 linear;

	-o-animation:		spin 0.5s 1 linear;

	animation:			spin 0.5s 1 linear;

}

.alert

{

	-webkit-animation:	pop 1s 1 linear;

	-moz-animation:		pop 1s 1 linear;

	-o-animation:		pop 1s 1 linear;

	animation:			pop 1s 1 linear;

}